{
  "navigationBarTitleText": "",
  "navigationBarTextStyle": "white",
  "navigationStyle":"custom",
  "usingComponents": {
    "van-sticky": "@vant/weapp/sticky/index",
    "van-nav-bar": "@vant/weapp/nav-bar/index",
    "van-field": "@vant/weapp/field/index",
    "van-button": "@vant/weapp/button/index",
    "van-row": "@vant/weapp/row/index",
    "van-icon": "@vant/weapp/icon/index",
    "van-col": "@vant/weapp/col/index"
  }
}